Hi all,

1) I want to install vSphere CLI 4.1 on fedora 12 and when I am trying to install it,I am getting following message during installation--

This installer has successfully installed both vSphere CLI and the vSphere SDK for Perl.
The following Perl modules were not found on the system. These must be installed for use by vSphere CLI:
UUID 0.03 or newer
WSMan::StubOps 0.1 or newer
I already have perl v5.10 version installed on it.
and after uninstalling perl, when I am trying to install CLI getting the follwing message--
bash: ./usr/bin/perl perl :bad interpreter: No such file or directory
please help me and tell me how could I resolve it.